## rust-ocb3 0.1.0

=== debian/changelog ===
rust-ocb3 (0.1.0-2) unstable; urgency=medium

  * Package ocb3 0.1.0 from crates.io using debcargo 2.7.0
  * update package summary and description
  * indicate that tests only pass with alloc feature

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 04 Oct 2024 14:28:57 -0400

rust-ocb3 (0.1.0-1) unstable; urgency=medium

  * Package ocb3 0.1.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 04:29:35 -0400
