=== debian/control ===
Source: rust-ocb3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+alloc-dev <!nocheck>,
 librust-aead-0.5+getrandom-dev <!nocheck>,
 librust-aead-0.5+rand-core-dev <!nocheck>,
 librust-aead-0.5-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-ctr-0.9+default-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ocb3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ocb3
X-Cargo-Crate: ocb3
Rules-Requires-Root: no

Package: librust-ocb3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+alloc-dev,
 librust-aead-0.5+arrayvec-dev,
 librust-aead-0.5+getrandom-dev,
 librust-aead-0.5+heapless-dev,
 librust-aead-0.5+rand-core-dev,
 librust-aead-0.5+std-dev,
 librust-aead-0.5+stream-dev,
 librust-aead-0.5-dev,
 librust-cipher-0.4+default-dev,
 librust-ctr-0.9+default-dev,
 librust-subtle-2-dev,
 librust-zeroize-1-dev
Provides:
 librust-ocb3+alloc-dev (= ${binary:Version}),
 librust-ocb3+arrayvec-dev (= ${binary:Version}),
 librust-ocb3+default-dev (= ${binary:Version}),
 librust-ocb3+getrandom-dev (= ${binary:Version}),
 librust-ocb3+heapless-dev (= ${binary:Version}),
 librust-ocb3+rand-core-dev (= ${binary:Version}),
 librust-ocb3+std-dev (= ${binary:Version}),
 librust-ocb3+stream-dev (= ${binary:Version}),
 librust-ocb3+zeroize-dev (= ${binary:Version}),
 librust-ocb3-0-dev (= ${binary:Version}),
 librust-ocb3-0+alloc-dev (= ${binary:Version}),
 librust-ocb3-0+arrayvec-dev (= ${binary:Version}),
 librust-ocb3-0+default-dev (= ${binary:Version}),
 librust-ocb3-0+getrandom-dev (= ${binary:Version}),
 librust-ocb3-0+heapless-dev (= ${binary:Version}),
 librust-ocb3-0+rand-core-dev (= ${binary:Version}),
 librust-ocb3-0+std-dev (= ${binary:Version}),
 librust-ocb3-0+stream-dev (= ${binary:Version}),
 librust-ocb3-0+zeroize-dev (= ${binary:Version}),
 librust-ocb3-0.1-dev (= ${binary:Version}),
 librust-ocb3-0.1+alloc-dev (= ${binary:Version}),
 librust-ocb3-0.1+arrayvec-dev (= ${binary:Version}),
 librust-ocb3-0.1+default-dev (= ${binary:Version}),
 librust-ocb3-0.1+getrandom-dev (= ${binary:Version}),
 librust-ocb3-0.1+heapless-dev (= ${binary:Version}),
 librust-ocb3-0.1+rand-core-dev (= ${binary:Version}),
 librust-ocb3-0.1+std-dev (= ${binary:Version}),
 librust-ocb3-0.1+stream-dev (= ${binary:Version}),
 librust-ocb3-0.1+zeroize-dev (= ${binary:Version}),
 librust-ocb3-0.1.0-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+alloc-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+arrayvec-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+default-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+getrandom-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+heapless-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+rand-core-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+std-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+stream-dev (= ${binary:Version}),
 librust-ocb3-0.1.0+zeroize-dev (= ${binary:Version})
Description: Offset Codebook Mode v3 (OCB3) AEAD mode - Rust source code
 Pure Rust implementation of the Offset Codebook Mode v3 (OCB3)
 Authenticated Encryption with Associated Data (AEAD) Cipher Mode
 as described in RFC7253.
 Source code for Debianized Rust crate "ocb3"
