=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --all-features
Features: test-name=rust-ocb3:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-ocb3-dev:alloc
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-ocb3-dev:arrayvec
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets
Features: test-name=librust-ocb3-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-ocb3-dev:getrandom
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features heapless
Features: test-name=librust-ocb3-dev:heapless
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features rand_core
Features: test-name=librust-ocb3-dev:rand_core
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-ocb3-dev:std
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-aead-0.5+dev-dev, librust-aes-0.8-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ocb3 0.1.0 --all-targets --no-default-features --features stream
Features: test-name=librust-ocb3-dev:stream
